{
  "capacity_in_mw_wind_offshore": 20000,
  "capacity_in_mw_wind_onshore": 115000,
  "capacity_in_mw_solar": 215000,
  "efficiency_gain_wind_offshore": 1,
  "efficiency_gain_wind_onshore": 1,
  "efficiency_gain_solar": 1,
  "flexibility_window_hours": 1,
  "maximal_shift_in_mw": 5000,
  "base_power_in_mw": 5300,
  "storage_capacity_in_mwh": 87600,
  "storage_charging_power_in_mw": 27820,
  "target_gesamter_nettostromverbrauch_in_twh": 597.47,
  "only_wind_solar": false,
  "data_source": "gesamt"
}
